Bug 1286431 - split plasmawindowed from plasma-workspace
split plasmawindowed from plasma-workspace
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-29 08:05 EST by Nerijus Baliūnas
Modified: 2016-01-08 09:09 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-08 09:09:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nerijus Baliūnas 2015-11-29 08:05:05 EST
See bug 1280078. kde-connect requires plasmawindowed, which is provided by plasma-workspace, which wants to install 52 additional packages. Is it possible to split plasmawindowed from plasma-workspace?
Comment 1 Fedora Update System 2015-12-01 12:11:17 EST
kde-connect-0.9-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-398d5f47ad
Comment 2 Fedora Update System 2015-12-02 11:54:54 EST
kde-connect-0.9-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-e512251592
Comment 5 Rex Dieter 2015-12-03 07:52:42 EST
dnf installs optional deps by default (yum doesn't support optional deps so ignores them)
Comment 7 Fedora Update System 2015-12-03 11:01:06 EST
kde-connect-0.9-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update kde-connect'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e512251592
Comment 8 Fedora Update System 2015-12-03 20:38:18 EST
kde-connect-0.9-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update kde-connect'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-398d5f47ad
Comment 9 Fedora Update System 2015-12-11 18:53:13 EST
kde-connect-0.9-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-12-11 20:53:04 EST
kde-connect-0.9-3.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.